• Creator
  • #18615

    Bri Ziganti
    Been thanked: 0 times

    I updated my visual composer plugin this morning to version 4.6. Now I cannot see any editing options on the backend of my site- that is, when I go to edit a page, I can’t use visual composer and everything is messed up. My site is ardavis.com.

    The developer of visual composer said you would need to update the evolve theme and make it compatible with 4.6? Can you do this?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Bri Ziganti
    Post count: 1
    Been thanked: 0 times
    #18616 |

    Update: luckily, I have the old version of visual composer (4.4.3) and was able to upload that as a stop-gap measure. This version works fine with Evolve plus. However, obviously I still need version 4.6 to be compatible. I am handing this site off to my client soon- is there anything that can be done? They don’t know html code and will rely on vc to post new content.

    Denzel Chia
    Post count: 2990
    Been thanked: 108 times
    #18620 |


    At the moment Evolve Plus theme has not been tested with Visual Composer plugin.
    We are planning to use that as our composer, but we do not know when will be the release date.


Viewing 2 replies - 1 through 2 (of 2 total)
You must be logged in to reply to this topic.